<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","Non puoi accedere a quest'area");
define("_AD_ACTION","Azione");
define("_AD_EDIT","Modifica");
define("_AD_DELETE","Cancella");
define("_AD_LASTTENUSERS","Gli ultimi 10 utenti registrati");
define("_AD_NICKNAME","Nick");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registrato"); //Registered Date
define("_AD_DBUPDATED","Database aggiornato con successo!");
define("_AD_NOTACTVUSERS","Account utente non attivato");
define("_AD_NOTSEEN100D","Gli utenti che hanno visitato il sito negli ultimi 100 giorni");

?>